<% var data={ title: "DigiDuck - Newsletter" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex flex-column align-items-center head-bg"
      style="background-image: url('./images/pages/newsletter-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <div class="row">
            <div class="col-xl-8 offset-xl-2">
              <h1 class="text-white title-1 mb-0">Kostenloser Newsletter</h1>
              <div class="label-1">Verpassen Sie kein Update, keine neue Funktion und kein Angebot.</div>
            </div>
          </div>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24">
          Möchten Sie zukünftig über Neuigkeiten zu unseren Produkten und Unternehmen informiert werden? Dann
          registrieren Sie
          sich für unseren kostenlosen Newsletter. Wir werden diesen in unregelmäßigen Abständen versenden. Sie können
          sich
          jederzeit wieder abmelden.
        </div>
      </div>

      <div class="container px-4 px-sm-5 mb-5">
        <div class="box-shadow bg-white p-5">
          <form>
            <div class="row">
              <div class="col-lg mt-3">
                <label for="Unternehmen" class="form-label">Unternehmen</label>
                <input type="text" class="form-control" id="Unternehmen" placeholder="Unternehmen">
              </div>
              <div class="col-lg mt-3">
                <label for="E-Mail-Adresse" class="form-label">Ihre E-Mail-Adresse</label>
                <input type="email" class="form-control" id="E-Mail-Adresse" placeholder="E-Mail-Adresse">
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="Vorname" class="form-label">Vorname</label>
                <input type="text" class="form-control" id="Vorname" placeholder="Vorname">
              </div>
              <div class="col-lg mt-3">
                <label for="Nachname" class="form-label">Nachname</label>
                <input type="text" class="form-control" id="Nachname" placeholder="Nachname">
              </div>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                Ich stimme der <a href="/datenschutz.html">Datenschutzerklärung</a> und der <a href="/agb.html">AGB</a>
                zu.
              </label>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault2">
              <label class="form-check-label" for="flexCheckDefault2">
                Ich bin damit einverstanden, gelegentlich Informationen über relevante Inhalte, Produkte und Services
                von DigiDuck zu
                erhalten.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Newsletter kostenfrei bestellen</button>
            </div>
          </form>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>